body {

         background: aqua url(c-n2-hana-9.gif); 
	 color: black;
	 text-align: left;
	 
 }

#wrap{

	width: 650px;

	padding: 15px;

	background: azure url(akisakura-3.gif); 

	text-align: left;

	margin-left: auto;

	margin-right: auto;

}





h1 { background: orange; color: blue; 

	font-size: 40px;
	text-align: center;
	
	
}
	
	
li {
  line-height: 1.5em;
}

p img {

  float: right;
  
    margin-left: 1em;
    
    margin-bottom: 1em;
    
    }
    
center {
  clear: both;
 
 }
 
 
th {
background-color: orange;
} 